#. extracted from starmath/source
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-12-26 07:45+0000\n"
"Last-Translator: Olexandr Pylypchuk <pilipchukap@rambler.ru>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1482738350.000000\n"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSX_HELP\n"
"string.text"
msgid "+ Sign"
msgstr "Знак +"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSX_HELP\n"
"string.text"
msgid "- Sign"
msgstr "Знак «-»"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSMINUSX_HELP\n"
"string.text"
msgid "+- Sign"
msgstr "Знак +-"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSPLUSX_HELP\n"
"string.text"
msgid "-+ Sign"
msgstr "Знак «-+»"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEGX_HELP\n"
"string.text"
msgid "Boolean NOT"
msgstr "Логічне НІ"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPLUSY_HELP\n"
"string.text"
msgid "Addition +"
msgstr "Додавання +"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XMINUSY_HELP\n"
"string.text"
msgid "Subtraction -"
msgstr "Віднімання -"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCDOTY_HELP\n"
"string.text"
msgid "Multiplication (Dot)"
msgstr "Множення (Крапка)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTIMESY_HELP\n"
"string.text"
msgid "Multiplication (x)"
msgstr "Множення (x)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMTIMESY_HELP\n"
"string.text"
msgid "Multiplication (*)"
msgstr "Множення (*)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMDIVIDEY_HELP\n"
"string.text"
msgid "Division (Slash)"
msgstr "Ділення (коса риска)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVY_HELP\n"
"string.text"
msgid "Division (÷)"
msgstr "Ділення (÷)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERY_HELP\n"
"string.text"
msgid "Division (Fraction)"
msgstr "Ділення (дріб)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOTIMESY_HELP\n"
"string.text"
msgid "Tensor Product"
msgstr "Тензорний добуток"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XANDY_HELP\n"
"string.text"
msgid "Boolean AND"
msgstr "Логічне І"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORY_HELP\n"
"string.text"
msgid "Boolean OR"
msgstr "Логічне АБО"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQY_HELP\n"
"string.text"
msgid "Is Equal"
msgstr "Дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNEQY_HELP\n"
"string.text"
msgid "Is Not Equal"
msgstr "Не дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLTY_HELP\n"
"string.text"
msgid "Is Less Than"
msgstr "Менше ніж"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGTY_HELP\n"
"string.text"
msgid "Is Greater Than"
msgstr "Більше ніж"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLEY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr "Менше або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGEY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr "Більше або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLESLANTY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr "Менше або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGESLANTY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr "Більше або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLLY_HELP\n"
"string.text"
msgid "Is Much Less Than"
msgstr "Набагато менше, ніж"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGGY_HELP\n"
"string.text"
msgid "Is Much Greater Than"
msgstr "Значно більше ніж"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQUIVY_HELP\n"
"string.text"
msgid "Is Congruent To"
msgstr "Конгруентне"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XAPPROXY_HELP\n"
"string.text"
msgid "Is Approximately Equal"
msgstr "Приблизно дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMY_HELP\n"
"string.text"
msgid "Is Similar To"
msgstr "Подібне"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMEQY_HELP\n"
"string.text"
msgid "Is Similar Or Equal"
msgstr "Подібне або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPROPY_HELP\n"
"string.text"
msgid "Is Proportional To"
msgstr "Пропорційно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORTHOY_HELP\n"
"string.text"
msgid "Is Orthogonal To"
msgstr "Ортогонально"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPARALLELY_HELP\n"
"string.text"
msgid "Is Parallel To"
msgstr "Паралельно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTOWARDY_HELP\n"
"string.text"
msgid "Toward"
msgstr "Прямує до"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINY_HELP\n"
"string.text"
msgid "Is In"
msgstr "Міститься у"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTINY_HELP\n"
"string.text"
msgid "Is Not In"
msgstr "Не міститься у"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOWNSY_HELP\n"
"string.text"
msgid "Owns"
msgstr "Містить"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNIONY_HELP\n"
"string.text"
msgid "Union"
msgstr "Об'єднання"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINTERSECTIONY_HELP\n"
"string.text"
msgid "Intersection"
msgstr "Перетин"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSETMINUSY_HELP\n"
"string.text"
msgid "Difference"
msgstr "Різниця"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSLASHY_HELP\n"
"string.text"
msgid "Quotient Set"
msgstr "Множина-частка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETY_HELP\n"
"string.text"
msgid "Subset"
msgstr "Підмножина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETEQY_HELP\n"
"string.text"
msgid "Subset Or Equal To"
msgstr "Підмножина або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETY_HELP\n"
"string.text"
msgid "Superset"
msgstr "Надмножина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETEQY_HELP\n"
"string.text"
msgid "Superset Or Equal To"
msgstr "Надмножина або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETY_HELP\n"
"string.text"
msgid "Not Subset"
msgstr "Не підмножина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETEQY_HELP\n"
"string.text"
msgid "Not Subset Or Equal"
msgstr "Не підмножина або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETY_HELP\n"
"string.text"
msgid "Not Superset"
msgstr "Не надмножина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETEQY_HELP\n"
"string.text"
msgid "Not Superset Or Equal"
msgstr "Не надмножина або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ABSX_HELP\n"
"string.text"
msgid "Absolute Value"
msgstr "Абсолютне значення"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FACTX_HELP\n"
"string.text"
msgid "Factorial"
msgstr "Факторіал"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SQRTX_HELP\n"
"string.text"
msgid "Square Root"
msgstr "Квадратний корінь"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NROOTXY_HELP\n"
"string.text"
msgid "N-th Root"
msgstr "Корінь N-го степеня"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr "Експоненційна функція"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXPX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr "Експоненційна функція"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LNX_HELP\n"
"string.text"
msgid "Natural Logarithm"
msgstr "Натуральний логарифм"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LOGX_HELP\n"
"string.text"
msgid "Logarithm"
msgstr "Логарифм"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINX_HELP\n"
"string.text"
msgid "Sine"
msgstr "Синус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSX_HELP\n"
"string.text"
msgid "Cosine"
msgstr "Косинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANX_HELP\n"
"string.text"
msgid "Tangent"
msgstr "Тангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTX_HELP\n"
"string.text"
msgid "Cotangent"
msgstr "Котангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCSINX_HELP\n"
"string.text"
msgid "Arcsine"
msgstr "Арксинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOSX_HELP\n"
"string.text"
msgid "Arccosine"
msgstr "Арккосинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCTANX_HELP\n"
"string.text"
msgid "Arctangent"
msgstr "Арктангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOTX_HELP\n"
"string.text"
msgid "Arccotangent"
msgstr "Арккотангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINHX_HELP\n"
"string.text"
msgid "Hyperbolic Sine"
msgstr "Гіперболічний синус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSHX_HELP\n"
"string.text"
msgid "Hyperbolic Cosine"
msgstr "Гіперболічний косинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANHX_HELP\n"
"string.text"
msgid "Hyperbolic Tangent"
msgstr "Гіперболічний тангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTHX_HELP\n"
"string.text"
msgid "Hyperbolic Cotangent"
msgstr "Гіперболічний котангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARSINHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Sine"
msgstr "Гіперболічний ареасинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOSHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cosine"
msgstr "Гіперболічний ареакосинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARTANHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Tangent"
msgstr "Гіперболічний ареатангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOTHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cotangent"
msgstr "Гіперболічний ареакотангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUMX_HELP\n"
"string.text"
msgid "Sum"
msgstr "Сума"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMX_HELP\n"
"string.text"
msgid "Sum Subscript Bottom"
msgstr "Нижній індекс суми"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_TOX_HELP\n"
"string.text"
msgid "Sum Superscript Top"
msgstr "Верхній індекс суми"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMTOX_HELP\n"
"string.text"
msgid "Sum Sup/Sub script"
msgstr "Індекси суми"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PRODX_HELP\n"
"string.text"
msgid "Product"
msgstr "Добуток"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMX_HELP\n"
"string.text"
msgid "Product Subscript Bottom"
msgstr "Нижній індекс добутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_TOX_HELP\n"
"string.text"
msgid "Product Superscript Top"
msgstr "Верхній індекс добутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMTOX_HELP\n"
"string.text"
msgid "Product Sup/Sub script"
msgstr "Індекси добутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPRODX_HELP\n"
"string.text"
msgid "Coproduct"
msgstr "Кодобуток"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMX_HELP\n"
"string.text"
msgid "Coproduct Subscript Bottom"
msgstr "Нижній індекс кодобутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_TOX_HELP\n"
"string.text"
msgid "Coproduct Superscript Top"
msgstr "Верхній індекс кодобутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMTOX_HELP\n"
"string.text"
msgid "Coproduct Sup/Sub script"
msgstr "Індекси кодобутку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIMX_HELP\n"
"string.text"
msgid "Limes"
msgstr "Ліміти"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMX_HELP\n"
"string.text"
msgid "Limes Subscript Bottom"
msgstr "Нижній індекс границь"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_TOX_HELP\n"
"string.text"
msgid "Limes Superscript Top"
msgstr "Верхній індекс границь"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMTOX_HELP\n"
"string.text"
msgid "Limes Sup/Sub script"
msgstr "Індекси границь"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXISTS_HELP\n"
"string.text"
msgid "There Exists"
msgstr "Існує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOTEXISTS_HELP\n"
"string.text"
msgid "There Not Exists"
msgstr "Не існує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FORALL_HELP\n"
"string.text"
msgid "For all"
msgstr "Для будь-якого"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INTX_HELP\n"
"string.text"
msgid "Integral"
msgstr "Інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMX_HELP\n"
"string.text"
msgid "Integral Subscript Bottom"
msgstr "Нижній індекс інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_TOX_HELP\n"
"string.text"
msgid "Integral Superscript Top"
msgstr "Верхній індекс інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMTOX_HELP\n"
"string.text"
msgid "Integral Sup/Sub script"
msgstr "Індекси інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINTX_HELP\n"
"string.text"
msgid "Double Integral"
msgstr "Подвійний інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMX_HELP\n"
"string.text"
msgid "Double Integral Subscript Bottom"
msgstr "Нижній індекс подвійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_TOX_HELP\n"
"string.text"
msgid "Double Integral Superscript Top"
msgstr "Верхній індекс подвійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Integral Sup/Sub script"
msgstr "Індекси подвійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINTX_HELP\n"
"string.text"
msgid "Triple Integral"
msgstr "Потрійний інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMX_HELP\n"
"string.text"
msgid "Triple Integral Subscript Bottom"
msgstr "Нижній індекс потрійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_TOX_HELP\n"
"string.text"
msgid "Triple Integral Superscript Top"
msgstr "Верхній індекс потрійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Integral Sup/Sub script"
msgstr "Індекси потрійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINTX_HELP\n"
"string.text"
msgid "Curve Integral"
msgstr "Криволінійний інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMX_HELP\n"
"string.text"
msgid "Curve Integral Subscript Bottom"
msgstr "Нижній індекс криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_TOX_HELP\n"
"string.text"
msgid "Curve Integral Superscript Top"
msgstr "Верхній індекс криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMTOX_HELP\n"
"string.text"
msgid "Curve Integral Sup/Sub script"
msgstr "Індекси криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINTX_HELP\n"
"string.text"
msgid "Double Curve Integral"
msgstr "Подвійний криволінійний інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMX_HELP\n"
"string.text"
msgid "Double Curve Integral Subscript Bottom"
msgstr "Нижній індекс подвійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_TOX_HELP\n"
"string.text"
msgid "Double Curve Integral Superscript Top"
msgstr "Верхній індекс подвійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Curve Integral Sup/Sub script"
msgstr "Індекси подвійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINTX_HELP\n"
"string.text"
msgid "Triple Curve Integral"
msgstr "Потрійний криволінійний інтеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMX_HELP\n"
"string.text"
msgid "Triple Curve Integral Subscript Bottom"
msgstr "Нижній індекс потрійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_TOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Superscript Top"
msgstr "Верхній індекс потрійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Sup/Sub script"
msgstr "Індекси потрійного криволінійного інтеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ACUTEX_HELP\n"
"string.text"
msgid "Acute Accent"
msgstr "Сильний акцент"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BARX_HELP\n"
"string.text"
msgid "Line Above"
msgstr "Лінія згори"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BREVEX_HELP\n"
"string.text"
msgid "Breve"
msgstr "Значок короткості"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CHECKX_HELP\n"
"string.text"
msgid "Reverse Circumflex"
msgstr "Перегорнутий циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CIRCLEX_HELP\n"
"string.text"
msgid "Circle"
msgstr "Коло"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTX_HELP\n"
"string.text"
msgid "Dot"
msgstr "Крапка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDOTX_HELP\n"
"string.text"
msgid "Double Dot"
msgstr "Двокрапка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDDOTX_HELP\n"
"string.text"
msgid "Triple Dot"
msgstr "Три крапки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_GRAVEX_HELP\n"
"string.text"
msgid "Grave Accent"
msgstr "Темний акцент"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HATX_HELP\n"
"string.text"
msgid "Circumflex"
msgstr "Циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TILDEX_HELP\n"
"string.text"
msgid "Tilde"
msgstr "Тильда"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_VECX_HELP\n"
"string.text"
msgid "Vector Arrow"
msgstr "Векторна стрілка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UNDERLINEX_HELP\n"
"string.text"
msgid "Line Below"
msgstr "Лінія знизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERLINEX_HELP\n"
"string.text"
msgid "Line Over"
msgstr "Лінія згори"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERSTRIKEX_HELP\n"
"string.text"
msgid "Line Through"
msgstr "Перекреслений"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PHANTOMX_HELP\n"
"string.text"
msgid "Transparent"
msgstr "Прозорий"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BOLDX_HELP\n"
"string.text"
msgid "Bold Font"
msgstr "Жирний шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ITALX_HELP\n"
"string.text"
msgid "Italic Font"
msgstr "Курсивний шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SIZEXY_HELP\n"
"string.text"
msgid "Resize"
msgstr "Змінити розмір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FONTXY_HELP\n"
"string.text"
msgid "Change Font"
msgstr "Змінити шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLACK_HELP\n"
"string.text"
msgid "Color Black"
msgstr "Чорний колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLUE_HELP\n"
"string.text"
msgid "Color Blue"
msgstr "Синій колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GREEN_HELP\n"
"string.text"
msgid "Color Green"
msgstr "Зелений колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_RED_HELP\n"
"string.text"
msgid "Color Red"
msgstr "Червоний колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_CYAN_HELP\n"
"string.text"
msgid "Color Cyan"
msgstr "Блакитний колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAGENTA_HELP\n"
"string.text"
msgid "Color Magenta"
msgstr "Пурпуровий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_AQUA_HELP\n"
"string.text"
msgid "Color Aqua"
msgstr "Аквамариновий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_FUCHSIA_HELP\n"
"string.text"
msgid "Color Fuchsia"
msgstr "Бурячковий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GRAY_HELP\n"
"string.text"
msgid "Color Gray"
msgstr "Сірий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_LIME_HELP\n"
"string.text"
msgid "Color Lime"
msgstr "Лаймовий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAROON_HELP\n"
"string.text"
msgid "Color Maroon"
msgstr "Каштановий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_NAVY_HELP\n"
"string.text"
msgid "Color Navy"
msgstr "Темно-синій колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_OLIVE_HELP\n"
"string.text"
msgid "Color Olive"
msgstr "Оливковий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_PURPLE_HELP\n"
"string.text"
msgid "Color Purple"
msgstr "Пурпуровий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_SILVER_HELP\n"
"string.text"
msgid "Color Silver"
msgstr "Срібний колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_TEAL_HELP\n"
"string.text"
msgid "Color Teal"
msgstr "Чирковий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_YELLOW_HELP\n"
"string.text"
msgid "Color Yellow"
msgstr "Жовтий колір"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRGROUPX_HELP\n"
"string.text"
msgid "Group Brackets"
msgstr "Групові дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets"
msgstr "Круглі дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets"
msgstr "Квадратні дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets"
msgstr "Подвійні квадратні дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACEX_HELP\n"
"string.text"
msgid "Braces"
msgstr "Фігурні дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets"
msgstr "Кутові дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRCEILX_HELP\n"
"string.text"
msgid "Upper Ceil"
msgstr "Верхній півруг"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRFLOORX_HELP\n"
"string.text"
msgid "Floor"
msgstr "Основа"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRLINEX_HELP\n"
"string.text"
msgid "Single Lines"
msgstr "Звичайні лінії"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDLINEX_HELP\n"
"string.text"
msgid "Double Lines"
msgstr "Подвійні лінії"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets"
msgstr "Дужки оператора"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets (Scalable)"
msgstr "Круглі дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets (Scalable)"
msgstr "Квадратні дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets (Scalable)"
msgstr "Подвійні квадратні дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACEX_HELP\n"
"string.text"
msgid "Braces (Scalable)"
msgstr "Фігурні дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets (Scalable)"
msgstr "Кутові дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRCEILX_HELP\n"
"string.text"
msgid "Ceiling (Scalable)"
msgstr "Округлення вгору (масштабоване)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRFLOORX_HELP\n"
"string.text"
msgid "Floor (Scalable)"
msgstr "Округлення вниз (масштабоване)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRLINEX_HELP\n"
"string.text"
msgid "Single Lines (Scalable)"
msgstr "Звичайні рядки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDLINEX_HELP\n"
"string.text"
msgid "Double Lines (Scalable)"
msgstr "Подвійні лінії (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets (Scalable)"
msgstr "Операторні дужки (масштабовані)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEVALUATEDATY_HELP\n"
"string.text"
msgid "Evaluated At"
msgstr "Обчислено"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERBRACEY_HELP\n"
"string.text"
msgid "Braces Top (Scalable)"
msgstr "Фігурна дужка вгорі (масштабована)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNDERBRACEY_HELP\n"
"string.text"
msgid "Braces Bottom (Scalable)"
msgstr "Фігурна дужка внизу (масштабована)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUBX_HELP\n"
"string.text"
msgid "Subscript Right"
msgstr "Нижній індекс праворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUPX_HELP\n"
"string.text"
msgid "Power"
msgstr "Степінь"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUBX_HELP\n"
"string.text"
msgid "Subscript Left"
msgstr "Нижній індекс ліворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUPX_HELP\n"
"string.text"
msgid "Superscript Left"
msgstr "Верхній індекс ліворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUBX_HELP\n"
"string.text"
msgid "Subscript Bottom"
msgstr "Нижній індекс знизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUPX_HELP\n"
"string.text"
msgid "Superscript Top"
msgstr "Верхній індекс згори"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SBLANK_HELP\n"
"string.text"
msgid "Small Gap"
msgstr "Короткий пробіл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BLANK_HELP\n"
"string.text"
msgid "Blank"
msgstr "Порожньо"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEWLINE_HELP\n"
"string.text"
msgid "New Line"
msgstr "Створити новий рядок"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BINOMXY_HELP\n"
"string.text"
msgid "Vertical Stack (2 Elements)"
msgstr "Вертикальне розташування (2 елементи)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_STACK_HELP\n"
"string.text"
msgid "Vertical Stack"
msgstr "Вертикальне розташування"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MATRIX_HELP\n"
"string.text"
msgid "Matrix Stack"
msgstr "Розташування матриці"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNLX_HELP\n"
"string.text"
msgid "Align Left"
msgstr "Вирівняти ліворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNCX_HELP\n"
"string.text"
msgid "Align Center"
msgstr "Вирівняти у центрі"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNRX_HELP\n"
"string.text"
msgid "Align Right"
msgstr "Вирівняти праворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALEPH_HELP\n"
"string.text"
msgid "Aleph"
msgstr "Алеф"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EMPTYSET_HELP\n"
"string.text"
msgid "Empty Set"
msgstr "Порожня множина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RE_HELP\n"
"string.text"
msgid "Real Part"
msgstr "Дійсна частина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IM_HELP\n"
"string.text"
msgid "Imaginary Part"
msgstr "Уявна частина"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INFINITY_HELP\n"
"string.text"
msgid "Infinity"
msgstr "Нескінченність"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PARTIAL_HELP\n"
"string.text"
msgid "Partial"
msgstr "Частковий диференціал"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NABLA_HELP\n"
"string.text"
msgid "Nabla"
msgstr "Набла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WP_HELP\n"
"string.text"
msgid "Weierstrass p"
msgstr "Еліптичний символ Веєрштраса"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSAXIS_HELP\n"
"string.text"
msgid "Dots In Middle"
msgstr "Точки посередині"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSUP_HELP\n"
"string.text"
msgid "Dots To Top"
msgstr "Точки вгору"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSDOWN_HELP\n"
"string.text"
msgid "Dots To Bottom"
msgstr "Крапки донизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSLOW_HELP\n"
"string.text"
msgid "Dots At Bottom"
msgstr "Крапки знизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSVERT_HELP\n"
"string.text"
msgid "Dots Vertically"
msgstr "Крапки вертикально"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCIRCY_HELP\n"
"string.text"
msgid "Concatenate"
msgstr "Зв'язування"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDESLASHY_HELP\n"
"string.text"
msgid "Division (wideslash)"
msgstr "Ділення (широка коса риска)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDEBSLASHY_HELP\n"
"string.text"
msgid "Division (counter wideslash)"
msgstr "Ділення (зворотня широка коса риска)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVIDESY_HELP\n"
"string.text"
msgid "Divides"
msgstr "Ділиться"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNDIVIDESY_HELP\n"
"string.text"
msgid "Does Not Divide"
msgstr "Не ділиться"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLARROW_HELP\n"
"string.text"
msgid "Double Arrow Left"
msgstr "Подвійна стріла ліворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLRARROW_HELP\n"
"string.text"
msgid "Double Arrow Left And Right"
msgstr "Подвійна стрілка ліворуч та праворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DRARROW_HELP\n"
"string.text"
msgid "Double Arrow Right"
msgstr "Подвійне стріла праворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETN_HELP\n"
"string.text"
msgid "Natural Numbers Set"
msgstr "Множина натуральних чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETZ_HELP\n"
"string.text"
msgid "Integers Set"
msgstr "Множина цілих чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETQ_HELP\n"
"string.text"
msgid "Set of Rational Numbers"
msgstr "Множина раціональних чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETR_HELP\n"
"string.text"
msgid "Real Numbers Set"
msgstr "Множина дійсних чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETC_HELP\n"
"string.text"
msgid "Complex Numbers Set"
msgstr "Множина комплексних чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEHATX_HELP\n"
"string.text"
msgid "Large Circumflex"
msgstr "Широкий циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDETILDEX_HELP\n"
"string.text"
msgid "Large Tilde"
msgstr "Велика тильда"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEVECX_HELP\n"
"string.text"
msgid "Large Vector Arrow"
msgstr "Велика векторна стрілка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HBAR_HELP\n"
"string.text"
msgid "h Bar"
msgstr "h з поперечною рискою"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LAMBDABAR_HELP\n"
"string.text"
msgid "Lambda Bar"
msgstr "Лямбда з поперечною рискою"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LEFTARROW_HELP\n"
"string.text"
msgid "Left Arrow"
msgstr "Стрілка ліворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RIGHTARROW_HELP\n"
"string.text"
msgid "Right Arrow"
msgstr "Стрілка праворуч"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UPARROW_HELP\n"
"string.text"
msgid "Up Arrow"
msgstr "Стрілка вгору"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOWNARROW_HELP\n"
"string.text"
msgid "Down Arrow"
msgstr "Стрілка вниз"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOSPACE_HELP\n"
"string.text"
msgid "No space"
msgstr "Без пропуску"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESY_HELP\n"
"string.text"
msgid "Precedes"
msgstr "Передує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUALY_HELP\n"
"string.text"
msgid "Precedes or equal to"
msgstr "Передує або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUIVY_HELP\n"
"string.text"
msgid "Precedes or equivalent to"
msgstr "Передує або еквівалентне"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSY_HELP\n"
"string.text"
msgid "Succeeds"
msgstr "Слідує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUALY_HELP\n"
"string.text"
msgid "Succeeds or equal to"
msgstr "Слідує або дорівнює"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUIVY_HELP\n"
"string.text"
msgid "Succeeds or equivalent to"
msgstr "Слідує або еквівалентне"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTPRECEDESY_HELP\n"
"string.text"
msgid "Not precedes"
msgstr "Не передує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTSUCCEEDSY_HELP\n"
"string.text"
msgid "Not succeeds"
msgstr "Не слідує"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_UNARY_BINARY_OPERATORS\n"
"string.text"
msgid "Unary/Binary Operators"
msgstr "Унарні/бінарні операції"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_RELATIONS\n"
"string.text"
msgid "Relations"
msgstr "Відношення"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_SET_OPERATIONS\n"
"string.text"
msgid "Set Operations"
msgstr "Операції над множинами"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FUNCTIONS\n"
"string.text"
msgid "Functions"
msgstr "Функції"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OPERATORS\n"
"string.text"
msgid "Operators"
msgstr "Оператори"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_ATTRIBUTES\n"
"string.text"
msgid "Attributes"
msgstr "Атрибути"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_BRACKETS\n"
"string.text"
msgid "Brackets"
msgstr "Фігурні дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FORMATS\n"
"string.text"
msgid "Formats"
msgstr "Формати"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OTHERS\n"
"string.text"
msgid "Others"
msgstr "Інше"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_EXAMPLES\n"
"string.text"
msgid "Examples"
msgstr "Приклади"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_UNBINOPS_MENU\n"
"menuitem.text"
msgid "~Unary/Binary Operators"
msgstr "~Унарні/бінарні операції"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_RELATIONS_MENU\n"
"menuitem.text"
msgid "~Relations"
msgstr "~Відношення"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_SETOPERATIONS_MENU\n"
"menuitem.text"
msgid "~Set Operations"
msgstr "Операції над ~множинами"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FUNCTIONS_MENU\n"
"RID_FUNCTIONSOTHER1_MENU\n"
"menuitem.text"
msgid "More"
msgstr "Інші"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FUNCTIONS_MENU\n"
"menuitem.text"
msgid "~Functions"
msgstr "~Функції"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_OPERATORS_MENU\n"
"menuitem.text"
msgid "O~perators"
msgstr "О~ператори"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_ATTRIBUTES_MENU\n"
"menuitem.text"
msgid "~Attributes"
msgstr "~Атрибути"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_BRACKETS_MENU\n"
"menuitem.text"
msgid "~Brackets"
msgstr "~Дужки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NEWLINE\n"
"menuitem.text"
msgid "New Line"
msgstr "Створити новий рядок"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_SBLANK\n"
"menuitem.text"
msgid "Small Gap"
msgstr "Короткий пробіл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_BLANK\n"
"menuitem.text"
msgid "Gap"
msgstr "Пропуск"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NOSPACE\n"
"menuitem.text"
msgid "nospace {...}"
msgstr "нерозривно {...}"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FORMAT_MENU\n"
"menuitem.text"
msgid "For~mats"
msgstr "Фор~мати"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_MISC_MENU\n"
"menuitem.text"
msgid "~Others"
msgstr "~Інше"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTREGULAR\n"
"string.text"
msgid "Standard"
msgstr "Звичайний"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTITALIC\n"
"string.text"
msgid "Italic"
msgstr "Курсив"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTBOLD\n"
"string.text"
msgid "Bold"
msgstr "Жирний"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLACK\n"
"string.text"
msgid "black"
msgstr "чорний"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLUE\n"
"string.text"
msgid "blue"
msgstr "синій"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GREEN\n"
"string.text"
msgid "green"
msgstr "зелений"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_RED\n"
"string.text"
msgid "red"
msgstr "червоний"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CYAN\n"
"string.text"
msgid "cyan"
msgstr "блакитний"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAGENTA\n"
"string.text"
msgid "magenta"
msgstr "пурпуровий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_AQUA\n"
"string.text"
msgid "aqua"
msgstr "аквамариновий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FUCHSIA\n"
"string.text"
msgid "fuchsia"
msgstr "пурпурово-фіолетовий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GRAY\n"
"string.text"
msgid "gray"
msgstr "сірий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_LIME\n"
"string.text"
msgid "lime"
msgstr "лаймовий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAROON\n"
"string.text"
msgid "maroon"
msgstr "каштановий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_NAVY\n"
"string.text"
msgid "navy"
msgstr "темно-синій"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_OLIVE\n"
"string.text"
msgid "olive"
msgstr "оливковий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_PURPLE\n"
"string.text"
msgid "purple"
msgstr "пурпуровий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SILVER\n"
"string.text"
msgid "silver"
msgstr "срібний"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_TEAL\n"
"string.text"
msgid "teal"
msgstr "чирковий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_YELLOW\n"
"string.text"
msgid "yellow"
msgstr "жовтий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_HIDE\n"
"string.text"
msgid "hide"
msgstr "приховати"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SIZE\n"
"string.text"
msgid "size"
msgstr "розмір"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FONT\n"
"string.text"
msgid "font"
msgstr "шрифт"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_LEFT\n"
"string.text"
msgid "left"
msgstr "зліва"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_CENTER\n"
"string.text"
msgid "center"
msgstr "по центру"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_RIGHT\n"
"string.text"
msgid "right"
msgstr "справа"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CMDBOXWINDOW\n"
"string.text"
msgid "Commands"
msgstr "Команди"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_DOCUMENTSTR\n"
"string.text"
msgid "Formula"
msgstr "Формула"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_READING\n"
"string.text"
msgid "Loading document..."
msgstr "Завантаження документа…"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_WRITING\n"
"string.text"
msgid "Saving document..."
msgstr "Збереження документа…"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MATH_DOCUMENT_FULLTYPE_CURRENT\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Formula"
msgstr "Формула %PRODUCTNAME %PRODUCTVERSION"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_IDENT\n"
"string.text"
msgid "ERROR : "
msgstr "ПОМИЛКА:"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNKNOWN\n"
"string.text"
msgid "Unknown error occurred"
msgstr "Невідома помилка"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNEXPECTEDCHARACTER\n"
"string.text"
msgid "Unexpected character"
msgstr "Непередбачений символ"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LGROUPEXPECTED\n"
"string.text"
msgid "'{' expected"
msgstr "'{' очікується"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RGROUPEXPECTED\n"
"string.text"
msgid "'}' expected"
msgstr "'}' очікується"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LBRACEEXPECTED\n"
"string.text"
msgid "'(' expected"
msgstr "'(' очікується"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RBRACEEXPECTED\n"
"string.text"
msgid "')' expected"
msgstr "')' очікується"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_FUNCEXPECTED\n"
"string.text"
msgid "Function expected"
msgstr "Очікується функція"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNOPEREXPECTED\n"
"string.text"
msgid "Unary operator expected"
msgstr "Очікується унарний оператор"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_POUNDEXPECTED\n"
"string.text"
msgid "'#' expected"
msgstr "Очікується '#'"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_COLOREXPECTED\n"
"string.text"
msgid "Color required"
msgstr "Потрібен колір"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LPARENTEXPECTED\n"
"string.text"
msgid "Left limit expected"
msgstr "Очікується лівий ліміт"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RPARENTEXPECTED\n"
"string.text"
msgid "Right limit expected"
msgstr "Очікується правий ліміт"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RIGHTEXPECTED\n"
"string.text"
msgid "'RIGHT' expected"
msgstr "Очікується 'Праворуч'"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_PRODNAME\n"
"string.text"
msgid "%PRODUCTNAME %s"
msgstr "%PRODUCTNAME %s"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_CONTENTS\n"
"string.text"
msgid "Contents"
msgstr "Дані"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_TITLE\n"
"string.text"
msgid "~Title"
msgstr "~Назва"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FRMLTXT\n"
"string.text"
msgid "~Formula text"
msgstr "Текст ~формули"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_BORDERS\n"
"string.text"
msgid "B~orders"
msgstr "П~оля"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SIZE\n"
"string.text"
msgid "Size"
msgstr "Розмір"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_ORIGSIZE\n"
"string.text"
msgid "O~riginal size"
msgstr "~Початковий розмір"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FITTOPAGE\n"
"string.text"
msgid "Fit to ~page"
msgstr "За розміром ~сторінки"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SCALING\n"
"string.text"
msgid "~Scaling"
msgstr "~Масштабування"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Greek\n"
"itemlist.text"
msgid "Greek"
msgstr "Грецький"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Special\n"
"itemlist.text"
msgid "Special"
msgstr "Спеціальний"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"alpha\n"
"itemlist.text"
msgid "alpha"
msgstr "alpha"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ALPHA\n"
"itemlist.text"
msgid "ALPHA"
msgstr "ALPHA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"beta\n"
"itemlist.text"
msgid "beta"
msgstr "beta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"BETA\n"
"itemlist.text"
msgid "BETA"
msgstr "BETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"gamma\n"
"itemlist.text"
msgid "gamma"
msgstr "gamma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"GAMMA\n"
"itemlist.text"
msgid "GAMMA"
msgstr "GAMMA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"delta\n"
"itemlist.text"
msgid "delta"
msgstr "delta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"DELTA\n"
"itemlist.text"
msgid "DELTA"
msgstr "DELTA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"epsilon\n"
"itemlist.text"
msgid "epsilon"
msgstr "epsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"EPSILON\n"
"itemlist.text"
msgid "EPSILON"
msgstr "EPSILON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"zeta\n"
"itemlist.text"
msgid "zeta"
msgstr "zeta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ZETA\n"
"itemlist.text"
msgid "ZETA"
msgstr "ZETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"eta\n"
"itemlist.text"
msgid "eta"
msgstr "eta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ETA\n"
"itemlist.text"
msgid "ETA"
msgstr "ETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"theta\n"
"itemlist.text"
msgid "theta"
msgstr "theta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"THETA\n"
"itemlist.text"
msgid "THETA"
msgstr "THETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"iota\n"
"itemlist.text"
msgid "iota"
msgstr "iota"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"IOTA\n"
"itemlist.text"
msgid "IOTA"
msgstr "IOTA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"kappa\n"
"itemlist.text"
msgid "kappa"
msgstr "kappa"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"KAPPA\n"
"itemlist.text"
msgid "KAPPA"
msgstr "KAPPA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"lambda\n"
"itemlist.text"
msgid "lambda"
msgstr "lambda"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"LAMBDA\n"
"itemlist.text"
msgid "LAMBDA"
msgstr "LAMBDA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"mu\n"
"itemlist.text"
msgid "mu"
msgstr "mu"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"MU\n"
"itemlist.text"
msgid "MU"
msgstr "MU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"nu\n"
"itemlist.text"
msgid "nu"
msgstr "nu"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"NU\n"
"itemlist.text"
msgid "NU"
msgstr "NU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"xi\n"
"itemlist.text"
msgid "xi"
msgstr "xi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"XI\n"
"itemlist.text"
msgid "XI"
msgstr "XI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omicron\n"
"itemlist.text"
msgid "omicron"
msgstr "omicron"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMICRON\n"
"itemlist.text"
msgid "OMICRON"
msgstr "OMICRON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"pi\n"
"itemlist.text"
msgid "pi"
msgstr "pi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PI\n"
"itemlist.text"
msgid "PI"
msgstr "PI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"rho\n"
"itemlist.text"
msgid "rho"
msgstr "rho"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"RHO\n"
"itemlist.text"
msgid "RHO"
msgstr "RHO"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"sigma\n"
"itemlist.text"
msgid "sigma"
msgstr "sigma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"SIGMA\n"
"itemlist.text"
msgid "SIGMA"
msgstr "SIGMA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tau\n"
"itemlist.text"
msgid "tau"
msgstr "tau"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"TAU\n"
"itemlist.text"
msgid "TAU"
msgstr "TAU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"upsilon\n"
"itemlist.text"
msgid "upsilon"
msgstr "upsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"UPSILON\n"
"itemlist.text"
msgid "UPSILON"
msgstr "UPSILON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"phi\n"
"itemlist.text"
msgid "phi"
msgstr "phi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PHI\n"
"itemlist.text"
msgid "PHI"
msgstr "PHI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"chi\n"
"itemlist.text"
msgid "chi"
msgstr "chi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"CHI\n"
"itemlist.text"
msgid "CHI"
msgstr "CHI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"psi\n"
"itemlist.text"
msgid "psi"
msgstr "psi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PSI\n"
"itemlist.text"
msgid "PSI"
msgstr "PSI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omega\n"
"itemlist.text"
msgid "omega"
msgstr "omega"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMEGA\n"
"itemlist.text"
msgid "OMEGA"
msgstr "OMEGA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varepsilon\n"
"itemlist.text"
msgid "varepsilon"
msgstr "varepsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"vartheta\n"
"itemlist.text"
msgid "vartheta"
msgstr "vjlr"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varpi\n"
"itemlist.text"
msgid "varpi"
msgstr "varpi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varrho\n"
"itemlist.text"
msgid "varrho"
msgstr "varrho"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varsigma\n"
"itemlist.text"
msgid "varsigma"
msgstr "varsigma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varphi\n"
"itemlist.text"
msgid "varphi"
msgstr "varphi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"element\n"
"itemlist.text"
msgid "element"
msgstr "елемент"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"noelement\n"
"itemlist.text"
msgid "noelement"
msgstr "noelement"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlylessthan\n"
"itemlist.text"
msgid "strictlylessthan"
msgstr "strictlylessthan"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlygreaterthan\n"
"itemlist.text"
msgid "strictlygreaterthan"
msgstr "strictlygreaterthan"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"notequal\n"
"itemlist.text"
msgid "notequal"
msgstr "notequal"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"identical\n"
"itemlist.text"
msgid "identical"
msgstr "identical"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tendto\n"
"itemlist.text"
msgid "tendto"
msgstr "tendto"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"infinite\n"
"itemlist.text"
msgid "infinite"
msgstr "нескінченність"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"angle\n"
"itemlist.text"
msgid "angle"
msgstr "angle"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"perthousand\n"
"itemlist.text"
msgid "perthousand"
msgstr "perthousand"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"and\n"
"itemlist.text"
msgid "and"
msgstr "and"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"or\n"
"itemlist.text"
msgid "or"
msgstr "or"
